INSERT INTO `saber`.`endereço` (`ID_Endereço`, `CEP`, `Rua`, `Bairro`, `Numero`, `Cidade`) VALUES ('1', '58403-315', 'Rua Nilton Vitorino Correia', 'Jardim Continental', '17', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58125-970', 'Rua João Moura', 'Centro', 'Alagoa Nova');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-230', 'Rua José Dantas de Aguiar', 'Catolé', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58704-536', 'Rua Manoel Alexandrino Palmeira', 'Bela Vista', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58703-380', 'Rua Antônio Franco Costa', 'Morada do Sol', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58067-395', 'Alameda Concris', 'Gramame', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58056-410', 'Rua Rui Andrade da Costa Júnior', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58060-062', 'Rua Vânia Lúcia Araújo Montenegro', 'Barra de Gramame', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58108-242', 'Rua Maria Cordeiro do Nascimento', 'Renascer', 'Cabedelo');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58059-109', 'Rua João Arruda Campos', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58100-560', 'Avenida Engenheiro Rivaldo de Carvalho', 'Ponta de Matos', 'Cabedelo');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58301-400', 'Rua Goiás', 'Popular', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58066-136', 'Rua Girassol', 'Muçumagro', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58707-160', 'Rua Pedro David', 'Monte Castelo', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Numero`, `Cidade`) VALUES ('58433-570', 'Rua Antônio Vieira de Queiroga', 'Malvinas', '', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58083-530', 'Rua Cidade de Itabaiana', 'Indústrias', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58701-140', 'Rua Prefeito Oscar Torres', 'Santo Antônio', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58056-078', 'Rua Benedito Henrique da Silva', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58011-447', 'Rua Apolônio Sales Miranda', 'Ilha do Bispo', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58063-452', 'Rua Doméstica Severina Ferreira dos Santos', 'Valentina de Figueiredo', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58046-115', 'Rua Plácido de Azevedo Ribeiro', 'Altiplano Cabo Branco', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58705-622', 'Rua Lamarco Cordeiro Silva', 'Jardim Magnólia', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58083-590', 'Rua Cidade de Brejo do Cruz', 'Indústrias', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58045-220', 'Rua Doutor Gilvan Marinho Muribeca', 'Cabo Branco', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58300-300', 'Rua Otávio Amorim', 'Centro', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58070-640', 'Rua Radialista José Monteiro', 'Cristo Redentor', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Numero`, `Cidade`) VALUES ('58423-430', 'Rua Severino Felipe de Souza', 'Três Irmãs', '', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58432-515', 'Rua Alceu Amoroso Lima', 'Malvinas', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58400-030', 'Rua Índios Cariris', 'Centro', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58401-686', 'Rua Genaro Cavalcante Queiroz', 'Alto Branco', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-284', 'Rua Ariús', 'Catolé', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58015-430', 'Avenida Primeiro de Maio', 'Jaguaribe', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58804-282', 'Rua Ines Mariz', 'São José', 'Sousa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Numero`, `Cidade`) VALUES ('58010-150', 'Rua Francisco Londres', 'Varadouro', '', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58424-130', 'Rua Levi Ferreira de Castro', 'Três Irmãs', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58045-200', 'Rua Osiris de Belli', 'Cabo Branco', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58065-023', 'Rua João Avelino Guedes', 'Planalto Boa Esperança', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58301-535', 'Rua Pimentel Gomes', 'Popular', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58060-042', 'Avenida Joaquim Ribeiro dos Santos Meira', 'Barra de Gramame', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58404-093', '2ª Travessa Santo Inácio', 'Jeremias', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58068-623', 'Rua Santo Inácio de Loyola', 'Gramame', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58020-750', 'Rua Escritor Geraldo Carvalho', 'Tambiá', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58059-152', 'Rua Rosa Maria Barros Pordeus', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58428-060', 'Rua Teixeira de Freitas', 'Centenário', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58403-360', 'Rua José Quirino Ribeiro', 'Jardim Continental', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58704-465', 'Rua Cândido das Laranjeiras', 'Bela Vista', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58401-047', 'Rua Belarmino Timóteo de Souza', 'Palmeira', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58701-385', 'Rua Noé Trajano', 'Maternidade', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58013-000', 'Rua Visconde de Pelotas', 'Centro', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58035-030', 'Avenida Presidente Afonso Pena', 'Bessa', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58421-007', 'Rua Antonio Vital da Silva', 'Acácio Figueiredo', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58428-428', 'Rua Eliza Joaquim da Costa', 'Pedregal', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58808-570', 'Rua Rita de Cássia', 'Projeto Mariz', 'Sousa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58066-114', 'Rua das Pitangueiras', 'Muçumagro', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58052-090', 'Rua dos Pinheiros', 'Anatólia', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58040-505', 'Vila Amauri', 'Torre', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-571', 'Rua Antônio Francisco do Bu', 'Catolé', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58059-746', 'Rua José de Almeida Coutinho', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58423-040', 'Travessa Belo Horizonte', 'Três Irmãs', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58406-853', 'Rua Lucia Binda', 'Nova Brasília', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58103-298', 'Rua Ex-Combatente João Batista da Silva', 'Jardim Brasília', 'Cabedelo');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58301-435', 'Praça Diógenes Chianca', 'Popular', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58103-554', 'Rua Ana Alves de Figueiredo', 'Jardim Manguinhos', 'Cabedelo');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58433-525', 'Rua Cherumbina Sales de Souza', 'Malvinas', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58052-690', 'Loteamento Oásis', 'Jardim Cidade Universitária', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58073-442', 'Rua José Ary Santiago', 'José Américo de Almeida', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58071-375', 'Rua Doutora Terezinha de Jesus Dias', 'Cristo Redentor', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58036-038', 'Rua José Nunes Machado', 'Aeroclube', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58027-511', 'Rua Jornalista Luiz Gama', 'Alto do Céu', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58058-600', 'Rua dos Escoteiros', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58065-015', 'Rua Agricultora Maria Gomes Pereira', 'Planalto Boa Esperança', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58801-570', 'Rua Sady Fernandes Aragão', 'Areias', 'Sousa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58706-595', 'Travessa Aluízio Lima', 'Salgadinho', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58106-232', 'Rua Murici', 'Portal do Poço', 'Cabedelo');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58077-168', 'Rua Francisco do Prado Ximenes', 'Cuiá', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58402-715', 'Avenida Itália', 'Nações', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58083-075', 'Rua Severina de Souza Cavalcanti', 'Indústrias', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58057-153', 'Rua Laura Tavares Formiga', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58801-740', 'Rua Mãe Chiquinha', 'Angelim', 'Sousa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58414-600', 'Rua Pedro Silva', 'Tambor', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58407-463', 'Rua Padre Antônio Pereira', 'José Pinheiro', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58407-380', 'Rua Professora Joana D\'Arc Ferreira de Arruda', 'José Pinheiro', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58057-404', 'Rua Francisco Eduardo Rolim', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58423-040', 'Travessa Belo Horizonte', 'Três Irmãs', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58059-364', 'Rua Douradinha do Campo', 'Mangabeira', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58069-622', 'Rua Elias Justino da Cunha', 'Gramame', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58030-901', 'Avenida Presidente Epitácio Pessoa 1251', 'Estados', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58064-435', 'Rua Professora Maria Jacy Pinto Costa', 'Valentina de Figueiredo', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58416-376', 'Rua Eurides de Farias Correia de Melo', 'Santa Rosa', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58423-200', 'Rua Coronel Lindolfo de Albuquerque', 'Três Irmãs', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58416-020', 'Rua Vereador Pedro Sabino de Farias', 'Jardim Quarenta', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58415-250', 'Rua Professor Ariel de Oliveira', 'Jardim Paulistano', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-690', 'Rua Matias Vasconcelos da Costa', 'Sandra Cavalcante', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58081-000', 'Rua Graciliano Delgado', 'Costa e Silva', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Numero`, `Cidade`) VALUES ('58925-971', 'Rua Central, s/n', 'Centro', '', 'Santa Helena');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58020-340', 'Rua Dezenove de Março', 'Roger', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58090-566', 'Rua Luiz Gonzaga Gomes da Silva', 'Alto do Mateus', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-693', 'Rua Joaquim Medeiros', 'Sandra Cavalcante', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58080-420', 'Rua Doutor Plínio Espínola', 'Ernani Sátiro', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58064-360', 'Rua Inspetora Emília Mendonça Gomes', 'Valentina de Figueiredo', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58302-285', 'Rua Santana dos Garrotes', 'Municípios', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-088', 'Rua Pedro Leal', 'Estação Velha', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58301-515', 'Rua Geni Batista', 'Popular', 'Santa Rita');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58437-720', 'Rua Isaías Sousa do Ó', 'Serrotão', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58040-243', 'Avenida Carneiro da Cunha', 'Torre', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58052-130', 'Rua Francisco Timóteo de Souza', 'Anatólia', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58400-735', 'Rua Tomaz de Araújo', 'Monte Santo', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58407-100', 'Rua Obdedon Licarião', 'Monte Castelo', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58801-560', 'Rua Assis Rocha', 'Areias', 'Sousa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58430-745', 'Rua Manoel Mota', 'Bodocongó', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58701-212', 'Travessa Mestre Elias', 'Santo Antônio', 'Patos');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58265-970', 'Rua do Comercio 50', 'Centro', 'Duas Estradas');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58407-303', '1ª Travessa Tomé de Sousa', 'José Pinheiro', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58073-473', 'Rua Jordão Alves', 'Água Fria', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58013-420', 'Avenida Dom Pedro II', 'Centro', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58410-435', 'Rua General Canrobert', 'Catolé', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58417-406', 'Rua Raul Farias', 'Santa Cruz', 'Campina Grande');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58071-430', 'Rua Olívia Martins de Almeida Guerra', 'Cristo Redentor', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58076-445', 'Rua José Rodrigues de Paiva', 'João Paulo II', 'João Pessoa');
INSERT INTO `saber`.`endereço` (`CEP`, `Rua`, `Bairro`, `Cidade`) VALUES ('58434-333', 'Rua Antônio Rodrigues Alves', 'Serrotão', 'Campina Grande');
